body
{ 
	background: #555555; 
	margin: 0; padding: 0;
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
	background-image: url('/images/bg_asphalt2.png');
}

table.design	{ border-collapse: collapse; }
table.design td	{ margin: 0em; padding: 0em; }
table.forum td	{ vertical-align: top; border: 1px solid #006699; color: #006699; padding: 5px; }
.forum-header	{ background: #006699; border: 1px solid #ffffff; font-weight: bold; }


a		{ color: #006699; }
a:hover		{ color: #aa0000; text-decoration: none; }

a.mainmenu	{color: #ffffff; font-weight: bold; font-size:8pt; font-family: arial, sans-serif; text-decoration: none; text-transform: uppercase;}
a.mainmenu:hover{ color: #abb1bb;  font-size:8pt;}
a.submenu	{ color: #ffffff; text-decoration: none; }
a.submenu:hover	{ font-weight: bold; }

table.default	{ border-collapse: collapse; }
table.default td{ margin: 0em; padding: 0em; }



.error		{font-family: Arial; color:#FF0000; font-size:16pt; font-weight: bold;}

.old		{font-family: Verdana; font-size: 10pt; font-weight: bold; text-decoration: none; color: #000000;}

.spisok1 	{font-family: Verdana; font-size: 20pt; font-weight: bold; text-decoration: none; color: #000000;}
.spisok2 	{font-family: Verdana; font-size: 11pt; font-weight: bold; text-decoration: none; color: #000000;}
.spisok3 	{font-family: Verdana; font-size: 11pt; text-decoration: none; color: #000000;}
.cat4 		{font-family: Verdana; font-size: 10pt; font-weight: bold; text-decoration: none; color: #000000;}
.spisok5 	{font-family: Verdana; font-size: 11pt; text-decoration: none; color: #FF0000; font-weight: bold;}

.pressa3 	{font-family: arial, verdana, tahoma; font-size: 12pt; font-weight: bold; text-decoration: none; color: #FF0000;}

.dimon1 	{font-size:18.0pt; font-family:"Times New Roman"; color:#67729C;font-weight:bold;}
.dimon2 	{font-size:12.0pt; font-family:Arial; color:#990000;}
.dimon3 	{font-size:9.0pt; font-family:Verdana; color:#666699; font-style:italic;}
.dimon4 	{font-size:10.5pt; font-family:Verdana; color:#666666;}
.dimon5 	{text-align:justify; font-size:10.5pt; font-family:Arial; color:#333333;}
.dimon6 	{font-size:8.5pt; font-family:Verdana; color:#52527C;}

.alarm 		{font-family: arial, verdana, tahoma; font-size: 12pt; font-weight: bold; text-decoration: none; color: #FF0000;}

.were1 		{font-family: arial, verdana, tahoma; text-align:justify; font-size: 12pt; text-decoration: none; color: #000000;}
.were2 		{font-family: arial, verdana, tahoma; font-size: 12pt; font-weight: bold; text-decoration: none; color: #FF0000;}
.were3 		{font-family: arial, verdana, tahoma; font-size: 12pt; font-weight: bold; text-decoration: none; color: #000000;}

.header1 	{font-family: arial, verdana, tahoma; font-size: 12pt; font-weight: bold; text-decoration: none; color: #0000FF;}
.header2 	{font-family: arial, verdana, tahoma; font-size: 10pt; text-align:justify; text-decoration: none; color: #000000;}
.header3 	{font-family: arial, verdana, tahoma; font-size: 12pt; font-weight: bold; text-decoration: none; color: #000000;}

table.forum td	{ vertical-align: top; border: 1px solid #000000; color: #000000; padding: 5px; }
.forum-header	{ background: #000000; border: 1px solid #ffffff; font-weight: bold; }

.submenu_item,.submenu_item_over
{
	font-size: 7pt;
	color: #ffffff;
	padding: 3px 3px 3px 3px;
	cursor:pointer;
	cursor:hand;
	
}
.submenu_item_over
{
	margin-right: 5px;
	background-color: #aa0000;
	cursor:pointer;
	cursor:hand;
}

.mainmenu2_item,.mainmenu2_item_over
{
	font-size: 8pt;
	font-weight: bold;
	color: #ffffff;
	background-image: url('/images/dinamiki_mini00.gif');
	background-position: left top;
	background-repeat: no-repeat;
	padding: 5px 3px 5px 25px;
	margin: 5px 0px 5px 0px;
}
.mainmenu2_item_over
{
	background-image: url('/images/dinamiki_mini01.gif');
	color: #a5a5ab;	
	cursor:pointer;
	cursor:hand;
}	

.mainmenu_element, .mainmenu_element_over, .mainmenu_element_selected
{
	font: bold 10pt verdana, arial, tahoma, verdana, ms sans serif; 
	text-decoration: none;
	text-align: left;
	padding: 8px 0 8px 39px;
}

.mainmenu_element
{
	color: #006699;
}



.mainmenu_element_over
{
	background-color: #ffffff; 
	cursor:pointer;
	cursor:hand;
	color: #AA0000;
}

.mainmenu_element_selected
{
	color: #ff3366;
}

.mainmenu_delimeter
{
	background: #b3b3b3; 
	height: 1px;
	margin: 1px 0 1px 0;
}

.delimeter_panel
{
	background-image: url('/images/delimeter00.png'); 
	height: 12px;
	margin: 10px 0 10px 0;
}

.micro
{
	font-size: 8pt;
}


img.photo_selected
{
	-moz-opacity:0.5;
	opacity:0.5;
	filter: alpha(opacity=50);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	float: float;
}

h1	{ font-size: 14pt; }
h2	{ font-size: 12pt; }
h3	{ font-size: 11pt; }


.wide		{ width: 100%; }
.pagetitle	{ font: bold 32px arial; color: #4C4741; margin: 0; }
.label		{ color: #aaaaaa; }
.white		{ color: #ffffff; }
.gray		{ color: #aaaaaa; }
.blue		{ color: #006699; }
.red		{ color: #AA0000; }

img		{ border: 0; }

form		{ margin: 0; }

input		{ border: 1px solid #aaaaaa; }

*		{ font-family: verdana; font-size: 10pt; }

hr {
background: #eeeeee; 
   height: 1px;
   border: medium none;
   color: #eeeeee;
   
}
